Installer.com Docs
GET
/api/v1/webforms/{webformId}

Authorization

Bearer
headerAuthorizationBearer <token>

Installer.com auth token

Path Parameters

webformId*string

Response Body

Gets webform

application/json
  1. response
id*string
name*string
description*string|null
inputs*array<>
router*
Example Request
curl -X GET 'https://api.installer.com/api/v1/webforms/string'
Example Response
{  "id": "string",  "name": "string",  "description": "string",  "inputs": [    {      "id": "string",      "question": {        "id": "string",        "type": "string",        "title": "string",        "description": "string",        "required": true,        "customFieldId": "8bf8672b-1aef-433e-b9d8-eed30a2bd543",        "alternatives": [          {            "id": "string",            "value": "string",            "option": "string",            "position": 0          }        ]      }    }  ],  "router": {    "areaOfOperation": "string",    "name": "string"  }}